
@media screen and (min-width:1260px) {
	.a_case_center_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_case_center_top{
		width: 100%;
		height: 400px;
	}
	.a_case_center_top img{
		width: 100%;
		height: 400px;
	}
	.a_case_center_tab{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #F5FAFE;
	}
	.a_case_center_tab nav {
		display: flex;
		width: 1140px;
		justify-content: space-around;
		padding: 50px 60px;
		
	}
	.a_case_center_tab nav div{
		display: flex;
		flex-direction: column;
		justify-self: unset;
	}
	.a_case_center_tab div img{
		width: 100px;
		height: 100px;
	}
	.a_case_center_tab div p{
		height: 30px;
		font-size: 26px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 30px;
		margin: 10px 0;
		text-align: center;
	}
	.a_case_center_tab div:hover p{
		color: #0777CD;
	}
	.a_case_center_list{
		
	}
	.a_case_center_item{
		display: none;
		width: 1260px;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.a_case_center_item div{
		margin-bottom: 30px;
	}
	.a_case_center_item div h2{
		width: 380px;
		height: 285px;overflow: hidden;margin:0;
	}
		.a_case_center_item div img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.a_case_center_item a:hover img{
	transform: scale(1.1);
	}
	.a_case_center_item div p{
		margin: -4px 0 0 0;
		width: 380px;
		line-height: 41px;
		background: #0777CD;
		color: #FFFFFF;
		text-align: center;
	}
	.a_isactive{
		display: flex;
	}
}
@media screen and (max-width: 1260px) {
	.a_case_center_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_case_center_top{
		width: 100%;
		/*height: 50vw;*/
	}
	.a_case_center_top img{
		width: 100%;
		/*height: 100%;*/
	}
	.a_case_center_tab{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #F5FAFE;
		padding: 4vw 2px;
	}
	.a_case_center_tab nav {
		display: flex;
		width: 100%;
		justify-content: space-around;
		/*margin-bottom: 4vw;*/
		
	}
	.a_case_center_tab nav div{
		display: flex;
		flex-direction: column;
		justify-self: unset;accent-color: ;
	}
	.a_case_center_tab div img{
		width: 13.333vw;
		height: 13.333vw;
	}
	.a_case_center_tab div p{
		height: 4vw;
		font-size: 3.466vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		/* line-height: 30px; */
		margin: 0;
		text-align: center;
	}
	.a_case_center_list{
		
	}
	.a_case_center_item{
		display: none;
		/* width: 90%; */
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.a_case_center_item div{
		margin-bottom: 4vw;
	}
	.a_case_center_item div img{
		width: 46vw;
		height: 38vw;
	}
		.a_case_center_item div h2{
		margin:0;
	}
	{margin: 0;}
	.a_case_center_item div p{
		margin: 0;
		width: 46vw;
		line-height: 6vw;
		background: #0777CD;
		color: #FFFFFF;
		text-align: center;
		font-size: 2vw;
		padding: 0 2vw;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}
	.a_isactive{
		display: flex;
	}
}